package class_point;

public class Main { 
	public static void main(String[] args) {
		Point point = new Point();
		//point.x = 4;   // KO !
		point.setX(3);   // Ok !
		int coord=point.getX();
		System.out.println ("CoordX: " + coord);
	} 
}